3place
13 votes Vote

It could not import data from FileZilla version 3.5.3

Make it compatible with the latest versions of other FTP products.

Jeff , 25.03.2012, 08:34
Idea status: under consideration

Comments

Leave a comment